version: '3.4'

services:
  photopea:
    image: photopea
    build:
      context: .
      dockerfile: ./Dockerfile
    environment:
      JAVA_OPTS: -agentlib:jdwp=transport=dt_socket,server=y,suspend=n,address=5005,quiet=y
    ports:
      - 3000:3000